dn: uid={{ account.uid }},{{ account.parents }}
objectClass: top
objectClass: account
objectClass: posixAccount
objectClass: shadowAccount
cn: {{ account.uid }}
uid: {{ account.uid }}
uidNumber: {{ account.uidNumber }}
gidNumber: {{ account.gidNumber }}
homeDirectory: {{ account.homeDirectory }}
loginShell: {{ account.loginShell }}
gecos: {{ account.gecos }}
userPassword: {crypt}x
shadowLastChange: 0
shadowMax: 0
shadowWarning: 0
